body
{
    margin:0px;
    padding: 0px;
    font-family: Sriracha, cursive;
    background-color: rgb(242, 248, 242);
    scroll-behavior: smooth;
    
}
.cl
{
    height: 76px;
}
#Topbar
{
    width: 100%;
    height: 75px;
    background-color:rgba(113, 226, 68, 0.425);
     text-align: center;
   position: fixed;
  z-index: 1;
  border-bottom:2px solid green;
}

#menu
{
    width: 100%;
    height: 75px;

}

#menu>a
{
    text-decoration:none;
    display:inline-block;
    font-size: 20px;
    line-height: 75px;
    padding: 0px 10px;
    height: 75px;  
    /* padding: 0px 10px; */
    color: black;
    
}

#menu>a:hover
{
    background-color:rgba(31, 128, 39, 0.363);
    color:white;
    
}
.bars
{
    color:black;
    float:right;
    padding-right:20px;
    font-size: 15px;
    margin-top: 30px;
    
}
.showmenu{
    display:none;
   
}
input[type="checkbox"]
{
    display:none;
}

input[type="Checkbox"]:checked ~#menu
{
    display:block;
    
}

@media Screen and (max-width:1024px)
{
    #menu
    {
        display:none;
        position: fixed;
        margin-top: 75px;
         width: 100%;

        
    }

    .showmenu
    {
        display:block;
    }
    #menu>a
    {
        display: block;
       
        text-align: center;
        background-color:black;
        color: tomato;
        
    }
}

@media screen and (max-width:800px)
{
   
    
    #bottomrightdiv
    {
        width: 100%;
        float: none;  
    }
    
    
    
}
.clear {
    clear: both;

  }
  #BottomBar {
    width: 100%;
    height: 200px;
  }
  #BottomBar > img {
    width: 100%;
    height: 360px;
  }
  .title {
    width: 100%;
    height: auto;
  
    color: rgb(53, 66, 47);
    font-size: 60px;
    font-weight: bold;
    margin-left: 120px;
    margin-top: 20px;
  }
  section
  {
      width: 100%;
      /* height: 300vh; */
       /* background: url(images/ok.jpg)no-repeat; */
      background-size: cover; 
  }
  .Button
  {
      position: fixed;
      width: 40px;
      height: 50px;
      background:rgb(248, 248, 248);
      bottom: 20px;
      right: 20px;
      text-decoration: none;
      text-align: center;
      line-height: 50px;
      font-size: 22px;
  }
  .Button i
  {
      color:rgb(52, 70, 26);
      margin-top: 10px;
  }
  .maintitle {
    width: 100%;
    height: auto;
    /* background-color: #222; */
    margin-top: 130px;
    color: rgba(128, 68, 28, 0.753);
    font-size: 50px;
    font-weight: bold;
    text-align: center;
  }
  /* Style inputs */
  input[type='text'],
  select,
  textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid rgb(146, 170, 11);
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
  }
  
  input[type='submit'] {
    
    background-color: #4caf50;
    color: rgb(255, 255, 255);
    padding: 12px 20px;
    border: none;
    cursor: pointer;
  }
  
  input[type='submit']:hover {
    background-color: #45a049;
  }
  
  /* Style the container/contact section */
  .container {
    border-radius: 5px;
    background-color: rgba(171, 199, 207, 0);
    padding: 10px;
    
  }
  
  .box {
    position: absolute;
    left: 250px;
    background-color: transparent;
    font-size: 120px;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: 5px;
    opacity: 0;
    animation-name: myAnimation;
    animation-duration: 3s;
    animation-fill-mode: forwards;
    /* animation-iteration-count: 2; */
    animation-iteration-count: 1;
    animation-delay: 1s;
    /* animation-direction: alternate; */
    color: rgba(105, 98, 98, 0.644);
  }
  @keyframes myAnimation {
    0% {
      top: 70px;
      opacity: 0;
    }
  
    100% {
      top: 270px;
      opacity: 1;
    }
  }
  
  /* Create two columns that float next to eachother */
  .column {
    float:right;
    width: 50%;
    margin-top: 6px;
    padding: 20px;
    color:rgb(23, 70, 8);
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: '';
    
    display: table;
    clear: both;
  }
  
  /* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    
  .column,input[type='submit'] {
      width: 90%;
      margin-top: 0;
    }
  }
  .columnmap{
      float: left;
      width: 45%;
  }
  
  footer {
    width: 100%;
    height: 400px;
    background-color:rgb(0, 0, 0);
    /* margin: 50px auto; */
  border-bottom: solid rgba(123, 233, 21, 0.308);
  border-top: solid rgba(66, 134, 10, 0.747);
  }
  .imagefooter {
    width: 30%;
    height: 300px;
    float: left;
    
  }
  .imagefooter > img {
    width: 80%;
    height: 280px;
    margin-top: 40px;
    margin-left: 30px;
  }
  .Leftfooter {
    width: 35%;
    height: 90%;
    float: left;
    /* background-color: rgba(0, 0, 0, 0.87); */
  }
  .row1 {
    width: 50%;
    height: 100%;
    margin-left: 100px;
  }
  
  .Leftfooter > .row1 > h2 {
    color: rgba(240, 236, 1, 0.753);
  }
  .Leftfooter > .row1 > h4 {
    color: rgba(243, 234, 234, 0.897);
  }
  .row1 > a {
    color: rgba(243, 234, 234, 0.733);
    font-size: 18px;
  }
  
  .Rightfooter {
    width: 35%;
    height: 300px;
    float: right;
  }
  .row1 {
    width: 50%;
    height: 300px;
    margin-left: 100px;
  }
  
  .Rightfooter > .row1 > h2 {
    color:rgba(240, 236, 1, 0.753);
  }
  .Rightfooter > .row1 > h4 {
    color: rgba(243, 234, 234, 0.897);
  }
  #Copyright {
    width: 100%;
    height: 100px;
    text-align: center;
    background-color:rgb(0, 0, 0);
    padding-top: 10px;
  }
  
  #Copyright > a {
    color:rgba(243, 234, 234, 0.897);
    letter-spacing: 18px;
    font-size: 30px;
  }
  #Copyright > h2 {
    color:rgba(243, 234, 234, 0.897);
    font-size: 18px;
  }
  #Copyright > h2 a
  {
    text-decoration: none;
    color:rgba(243, 234, 234, 0.897);
  }
  .boxtitle {
    width: 100%;
    height: 100px;
    /* background: #fff; */
    position: relative;
    margin: auto;
    top: 60px;
    
    font-size: 60px;
    transition-duration: 3s;
    color:rgba(35, 61, 13, 0.966);
    font-weight: bold;
  }
  
  .boxtitle:hover {
   
    transform: rotate3d(180deg);
    /* transform: rotate(360deg); */
    /* transform: translateX(10px) rotate(360deg) translateY(5px); */
    /* transform: translateX(10px); */
    /* transform:translateY(10px) */
  }
  
  @media screen and (max-width: 1024px) {
    #BottomBar
    {
      width: 100%;
      height: 150px;
    }
    .title
    {
      width: 100%;
     
    }
   .columnmap
   {
     width: 100%;
     
   }
   .imagefooter
   {
     width: 100%;
     
   }
   .Leftfooter
   {
     width: 100%;
     background-color: black;
    
    
   }
   .Rightfooter
   {
    width: 100%;
    background-color: black;
   }
   #Copyright
   {
     width: 100%;
   }
  
  }
  @media screen and (max-width: 480px) {
    #BottomBar
    {
      width: 100%;
      height: 150px;
    }
    .title
    {
      width: 100%;
     
    }
   .columnmap
   {
     width: 100%;
     
   }
   .imagefooter
   {
     width: 100%;
     
   }
   .Leftfooter
   {
     width: 100%;
     background-color: black;
    
    
   }
   .Rightfooter
   {
    width: 100%;
    background-color: black;
   }
   #Copyright
   {
     width: 100%;
   }
  
  }
  @media screen and (max-width: 767px) {
    #BottomBar
    {
      width: 100%;
      height: 150px;
    }
    .title
    {
      width: 100%;
     
    }
   .columnmap
   {
     width: 100%;
     
   }
   .imagefooter
   {
     width: 100%;
     
   }
   .Leftfooter
   {
     width: 100%;
     background-color: black;
    
    
   }
   .Rightfooter
   {
    width: 100%;
    background-color: black;
   }
   #Copyright
   {
     width: 100%;
   }
  
  }
  @media screen and (max-width: 1280px) {
    #BottomBar
    {
      width: 100%;
      height: 150px;
    }
    .title
    {
      width: 100%;
     
    }
   .columnmap
   {
     width: 100%;
     
   }
   .imagefooter
   {
     width: 100%;
     
   }
   .Leftfooter
   {
     width: 100%;
     background-color: black;
    
    
   }
   .Rightfooter
   {
    width: 100%;
    background-color: black;
   }
   #Copyright
   {
     width: 100%;
   }
  
  }